» Ubuntu » Paketit

Error

two or more packages specified (liblzo1 hardy)